@charset "UTF-8";

.form.form-app {
    .form-label {
        padding: 0 1em;
        width: 1%;
        text-align: right;
        font-weight: normal;
        white-space: nowrap;
        vertical-align: middle;
    }
    .form-control {
        width: 100%;
    }
    .mt, .form-control, .input-group {
        margin: 0.5em 0;
    }
    .input-group .form-control {
        margin: 0;
    }
    .form-group {
        margin: 0;
    }
}

span.form-control {
    min-height: 34px;
    height: auto;
    word-break: break-all;
}

.form-control[readonly] {
    background: #fff;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: auto;
}
